

body{ background-position:left top; }


 #dh_style_11_1543463833909{width:55%;z-index:999;position:absolute;top:1px;left:20%;}   @media screen and (max-width:640px) {#dh_style_11_1543463833909{width:44px;z-index:999;top:2px;left:87.35416666666667%;}} #dh_style_11_1543463833909 > .view_contents{overflow:visible;}  #dh_style_11_1543463833909 .mainMenuSet {color:#ffffff;line-height:57px;padding-top:0px;padding-bottom:0px;font-size:16px;} #dh_style_11_1543463833909 .mainMenuSet:hover {color:#108cee;border-style:solid;border-width:3px;border-color:#108cee;border-right:none !important;border-top:none !important;border-left:none !important;border-bottom:none !important;} #dh_style_11_1543463833909 #hot>a {color:#108cee;border-style:solid;border-width:3px;border-color:#108cee;border-right:none !important;border-top:none !important;border-left:none !important;border-bottom:none !important;} @media screen and (max-width:640px) { #dh_style_11_1543463833909 .icoMenuSet {color:#ffffff;}}

 #text_style_01_1543464188574{width:100px;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:14.5px;left:80.91666666666667%;}   @media screen and (max-width:640px) {#text_style_01_1543464188574{width:96%;font-size:12px;color:#333;line-height:1.6;top:104px;left:2%;display:none;}}  #text_style_01_1543464188574>.view_contents {text-align:center;color:#ffffff;background:#108cee;line-height:30px;height:30px;font-size:14px;}

 #text_style_01_1543464255004{width:8.333333333333332%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:14.5px;left:91.66666666666666%;}   @media screen and (max-width:640px) {#text_style_01_1543464255004{width:96%;font-size:12px;color:#333;line-height:1.6;top:154px;left:2%;display:none;}}  #text_style_01_1543464255004>.view_contents {text-align:center;color:#ffffff;background:#108cee;line-height:30px;font-size:14px;}

 #image_logo_1579577243317{width:15.333333333333332%;height:41px;position:absolute;top:10px;left:1.875%;}   @media screen and (max-width:640px) {#image_logo_1579577243317{width:34.13333333333333%;height:27px;top:10px;left:2%;}}  #comm_layout_header{height:62px;z-index:99999;}   @media screen and (max-width:640px) {#comm_layout_header{height:46px;}} #comm_layout_header > .view_contents{max-width:1200px;overflow:visible;}  #comm_layout_header  {border-style:solid;border-color:#999999;border-right:none !important;border-top:none !important;border-left:none !important;border-width:2px;background:#000000;} @media screen and (max-width:640px) { #comm_layout_header  {background:#393a3f;}}


 #image_style_01_1543541415197{width:100%;height:490px;position:absolute;top:0px;left:0%;}   @media screen and (max-width:640px) {#image_style_01_1543541415197{width:100%;height:150px;top:0px;left:0%;}} #image_style_01_1543541415197 > .view_contents{overflow:visible;} 


 #text_default_1543541580863{width:100%;height:80px;position:absolute;left:0%;top:100px;}   @media screen and (max-width:640px) {#text_default_1543541580863{width:100%;height:25px;top:30px;left:0%;}}  #text_default_1543541580863>.view_contents {font-size:64px;line-height:80px;} #diy_none_obj >.view_contents {font-size:48px;line-height:60px;height:60px;} @media screen and (max-width:640px) { #text_default_1543541580863>.view_contents {font-size:18px;line-height:25px;}}

 #text_style_01_1543542034843{width:100%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:0%;top:200px;}   @media screen and (max-width:640px) {#text_style_01_1543542034843{width:100%;font-size:12px;color:#333;line-height:1.6;top:60px;left:0%;}}  #text_style_01_1543542034843>.view_contents {font-size:34px;color:#ffffff;text-align:center;line-height:45px;} #diy_none_obj >.view_contents {font-size:24px;line-height:30px;} @media screen and (max-width:640px) { #text_style_01_1543542034843>.view_contents {font-size:14px;line-height:20px;}}

 #text_style_01_1543542164306{width:200px;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:calc(50% - 100px);top:300px;}   @media screen and (max-width:640px) {#text_style_01_1543542164306{width:100px;font-size:12px;color:#333;line-height:1.6;top:90px;left:calc(50% - 50px);}}  #text_style_01_1543542164306>.view_contents {color:#fffc00;text-align:center;font-size:20px;line-height:50px;border-color:#fffc00;border-style:solid;border-width:1px;} #diy_none_obj >.view_contents {line-height:35px;} @media screen and (max-width:640px) { #text_style_01_1543542164306>.view_contents {line-height:30px;height:30px;font-size:12px;}}
 #div_a_includeBlock_1543541539391{width:1200px;height:490px;position:absolute;top:0px;left:calc(50% - 600px);}   @media screen and (max-width:640px) {#div_a_includeBlock_1543541539391{width:100%;height:150px;top:0px;left:0%;}}  #layout_1543463598866{height:490px;}   @media screen and (max-width:640px) {#layout_1543463598866{height:150px;}} #layout_1543463598866 > .view_contents{overflow:visible;} 
 #layout_1543470853803{height:50px;}   @media screen and (max-width:640px) {#layout_1543470853803{height:20px;}} #layout_1543470853803 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1543470853803  {background:#eeeeee;}



 #text_style_01_1543572342841{width:100%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:0%;top:55px;}   @media screen and (max-width:640px) {#text_style_01_1543572342841{width:100%;font-size:12px;color:#333;line-height:1.6;top:30px;left:0%;}}  #text_style_01_1543572342841>.view_contents {line-height:25px;text-align:center;color:#666666;} @media screen and (max-width:640px) { #text_style_01_1543572342841>.view_contents {font-size:14px;line-height:20px;}}

 #text_style_01_1543572342859{width:100%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:0%;top:0%;}   @media screen and (max-width:640px) {#text_style_01_1543572342859{width:100%;font-size:12px;color:#333;line-height:1.6;top:0px;left:0%;}}  #text_style_01_1543572342859>.view_contents {font-size:28px;line-height:40px;text-align:center;color:#333333;} @media screen and (max-width:640px) { #text_style_01_1543572342859>.view_contents {font-size:18px;line-height:25px;}}
 #div_a_includeBlock_1543572342495{width:100%;height:80px;position:absolute;top:0px;left:0%;}   @media screen and (max-width:640px) {#div_a_includeBlock_1543572342495{width:100%;height:50px;top:33px;left:0%;}}  #layout_1543470893578{height:80px;}   @media screen and (max-width:640px) {#layout_1543470893578{height:83px;}} #layout_1543470893578 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1543470893578  {background:#eeeeee;}
 #layout_1543471317027{height:30px;}   @media screen and (max-width:640px) {#layout_1543471317027{height:20px;display:none;}} #layout_1543471317027 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1543471317027  {background:#eeeeee;}


 #newsList_style_07_1543572392568{width:48%;height:400px;position:absolute;top:0%;left:0%;}   @media screen and (max-width:640px) {#newsList_style_07_1543572392568{width:96%;height:300px;top:48px;left:4%;display:none;}}  #newsList_style_07_1543572392568 .titleSet {color:#ffffff;font-size:18px;} #newsList_style_07_1543572392568 .detailSet {font-size:14px;}

 #newsList_style_01_1543573024557{width:48%;position:absolute;top:0px;left:52%;}   @media screen and (max-width:640px) {#newsList_style_01_1543573024557{width:94%;top:52px;left:6%;}}  #newsList_style_01_1543573024557 .nianSet {color:#ffffff;background:transparent;} #newsList_style_01_1543573024557 .yueSet {color:#ffffff;} #newsList_style_01_1543573024557 .riSet {color:#ffffff;} #newsList_style_01_1543573024557 .datSet {color:transparent;background:#108cee;margin-bottom:0px;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;} #newsList_style_01_1543573024557 .modSet {border-color:#108cee;padding-top:0px;border-style:none;padding-bottom:15px;} #newsList_style_01_1543573024557 .titleSet {color:#333333;font-size:18px;} #newsList_style_01_1543573024557 .detailSet {font-size:14px;color:#666666;} #diy_none_obj  .modSet {padding-bottom:15px;} @media screen and (max-width:640px) { #newsList_style_01_1543573024557 .titleSet {font-size:16px;}} @media screen and (max-width:640px) { #newsList_style_01_1543573024557 .modSet {padding-bottom:0px;}} #layout_1543471340069{height:424px;}   @media screen and (max-width:640px) {#layout_1543471340069{height:1310px;display:none;}} #layout_1543471340069 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1543471340069  {background:#eeeeee;}
 #layout_1543471350667{height:20px;}   @media screen and (max-width:640px) {#layout_1543471350667{height:20px;}} #layout_1543471350667 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1543471350667  {background:#eeeeee;}


 #newsList_style_02_1543573078848{width:100%;position:absolute;top:0%;left:0%;}   @media screen and (max-width:640px) {#newsList_style_02_1543573078848{width:94%;top:0px;left:3%;}}  #newsList_style_02_1543573078848 .imgSet {background:transparent;} #newsList_style_02_1543573078848 .modSet {background:transparent;} #newsList_style_02_1543573078848 .titleSet {font-size:20px;padding-top:10px;padding-bottom:0px;} #newsList_style_02_1543573078848 .detailSet {font-size:16px;line-height:25px;padding-bottom:0px;padding-top:0px;margin-top:10px;} #newsList_style_02_1543573078848 .btnaSet {background:#108cee;text-decoration:none;font-size:16px;line-height:35px;text-align:center;padding-top:0px;padding-bottom:0px;padding-left:15px;padding-right:15px;} @media screen and (max-width:640px) { #newsList_style_02_1543573078848 .titleSet {font-size:16px;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}} @media screen and (max-width:640px) { #newsList_style_02_1543573078848 .detailSet {padding-top:0px;padding-bottom:0px;margin-top:0px;font-size:14px;line-height:20px;}} @media screen and (max-width:640px) { #newsList_style_02_1543573078848 .btnaSet {line-height:30px;height:30px;font-size:14px;padding-left:20px;padding-right:20px;}} #layout_1543573057720{height:897px;}   @media screen and (max-width:640px) {#layout_1543573057720{height:1987px;}} #layout_1543573057720 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1543573057720  {background:#eeeeee;}
 #layout_1543573051510{height:50px;}   @media screen and (max-width:640px) {#layout_1543573051510{height:38px;}} #layout_1543573051510 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1543573051510  {background:#eeeeee;}


 #liuyanban_style_01_1579588808779{width:465px;left:59.583333333333336%;top:-0.8125px;position:absolute;}   @media screen and (max-width:640px) {#liuyanban_style_01_1579588808779{width:96%;left:2%;top:0px;}}  #liuyanban_style_01_1579588808779 .btnaSet {font-size:12px;height:30px;line-height:30px;} #liuyanban_style_01_1579588808779 .userInfoSet {font-size:12px;line-height:15px;height:25px;} #liuyanban_style_01_1579588808779 .messageBoardSet {height:60px;font-size:12px;line-height:15px;}

 #image_style_01_1579588876360{width:9.333333333333334%;height:113px;position:absolute;top:30.5px;left:2.458333333333333%;}   @media screen and (max-width:640px) {#image_style_01_1579588876360{width:106px;height:106px;top:279px;left:66.52916666666667%;}} #image_style_01_1579588876360 > .view_contents{overflow:visible;} 

 #text_style_01_1579588961151{width:16.416666666666664%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:12px;left:59.583333333333336%;}   @media screen and (max-width:640px) {#text_style_01_1579588961151{width:89.60000000000001%;font-size:12px;color:#333;line-height:1.6;top:23px;left:5.2%;}}  #text_style_01_1579588961151>.view_contents {color:#ffffff;}

 #image_logo_1579589032727{width:15.166666666666668%;height:43px;position:absolute;top:35.5px;left:12.625%;}   @media screen and (max-width:640px) {#image_logo_1579589032727{width:40.8%;height:35px;top:279px;left:5.195833333333334%;}} 

 #text_style_01_1579589032739{width:23.666666666666668%;font-size:46px;color:#333;line-height:50px;font-family:宋体;position:absolute;top:80.5px;left:12.625%;}   @media screen and (max-width:640px) {#text_style_01_1579589032739{width:45.33333333333333%;top:326.5px;left:5.195833333333334%;}}  #text_style_01_1579589032739>.view_contents {box-sizing:border-box;font-size:12px;line-height:20px;color:#ffffff;} #diy_none_obj >.view_contents {box-sizing:border-box;} @media screen and (max-width:640px) { #text_style_01_1579589032739>.view_contents {box-sizing:border-box;}}

 #text_style_01_1579589507712{width:52.83333333333333%;font-size:46px;color:#333;line-height:50px;font-family:宋体;position:absolute;top:165.6875px;left:2.625%;}   @media screen and (max-width:640px) {#text_style_01_1579589507712{width:99.86666666666667%;top:402px;left:0%;display:none;}}  #text_style_01_1579589507712>.view_contents {box-sizing:border-box;font-size:12px;line-height:20px;color:#ffffff;text-align:left;} #diy_none_obj >.view_contents {box-sizing:border-box;} @media screen and (max-width:640px) { #text_style_01_1579589507712>.view_contents {box-sizing:border-box;text-align:left;}}

 #text_style_01_1579589589943{width:52.83333333333333%;font-size:46px;color:#333;line-height:50px;font-family:宋体;position:absolute;top:192.6875px;left:2.625%;}   @media screen and (max-width:640px) {#text_style_01_1579589589943{width:96%;top:402px;left:2%;}}  #text_style_01_1579589589943>.view_contents {box-sizing:border-box;font-size:12px;line-height:20px;color:#ffffff;text-align:left;} #diy_none_obj >.view_contents {box-sizing:border-box;} @media screen and (max-width:640px) { #text_style_01_1579589589943>.view_contents {box-sizing:border-box;text-align:center;}}

 #text_style_01_1579589621238{width:12%;font-size:46px;color:#333;line-height:50px;font-family:宋体;position:absolute;top:219.6875px;left:2.625%;}   @media screen and (max-width:640px) {#text_style_01_1579589621238{width:96%;top:430px;left:2%;}}  #text_style_01_1579589621238>.view_contents {box-sizing:border-box;font-size:12px;line-height:20px;color:#ffffff;text-align:left;} #diy_none_obj >.view_contents {box-sizing:border-box;} @media screen and (max-width:640px) { #text_style_01_1579589621238>.view_contents {box-sizing:border-box;text-align:center;}} #comm_layout_footer{height:279px;z-index:99999;}   @media screen and (max-width:640px) {#comm_layout_footer{height:450px;}} #comm_layout_footer > .view_contents{max-width:1200px;}  #comm_layout_footer  {background:#333333;}
/*菜单样式*/
.menuStyle_11{width:100%; position:relative;}
.menuStyle_11 *{box-sizing: border-box;}
.menuStyle_11 .miniMenu *,
.menuStyle_11 .menuUl li *{
	-webkit-transition-duration:.2s; -moz-transition-duration:.2s; -o-transition-duration:.2s; transition-duration:.2s;
	-webkit-transition-property:background,height,padding; -moz-transition-property:background,height,padding; -moz-transition-property:background,height,padding; transition-property:background,height,padding;
	-webkit-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -o-transition-timing-function:ease-out; transition-timing-function:ease-out;
}
.menuStyle_11 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menuStyle_11 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_11 ul,.menuStyle_11 li{padding:0;margin:0px;list-style:none}
.menuStyle_11 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_11 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_11 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_11 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_11 .menuUl>li{position:relative;}
.menuStyle_11 .menuUl>li>a{position: relative; text-decoration:none;font-size:14px; box-sizing:border-box; display:block;text-align:center; letter-spacing:normal; white-space:nowrap; color: #333; padding: 10px 0; padding: 10px 1em\0;}
.menuStyle_11 .menuUl>li>a:hover{background: rgba(0,0,0,.05);}
.menuStyle_11 .menuUl #hot>a{color: #2d93ff;}
.menuStyle_11 .menuUl>li>a span{display:block; width: 100%; text-align: center; color: rgba(0,0,0,.3); font-size: 12px;}
.menuStyle_11 .menuUl #hot>a span{color:inherit;}
/*.menuStyle_11 .menuUl>li>a i{position: absolute; right: 10px; top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%);}*/
.menuStyle_11 .menuLayout .miniMenu{display:none;}
.menuStyle_11 .menuUl02 {position: absolute; left: 50%; opacity: 0; display: none; background: #fff; width: 100%; height: 0; box-shadow: 0 0 8px rgba(0,0,0,0.2); transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_11 .menuUl>li>#menuLogo{height: 85%;}

.menuStyle_11 .menuUl .rflex:hover .menuUl02{opacity: 1; display: block; height: auto;}
.menuStyle_11 .menuUl.noHover .rflex:hover .menuUl02{display: none;}

.menuStyle_11 .menuUl02 .subMenu02 {position: relative; color: #4d5158; font-size:14px; line-height: 40px; padding: 0 15px;}
.menuStyle_11 .menuUl02 .subMenu02.subCurSet{background: #2f94ff; color: #fff;}
.menuStyle_11 .menuUl02 .subMenu02>a { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;color: inherit; font-size:inherit; line-height: inherit;}
.menuStyle_11 .menuUl02 .subMenu02:hover {background: #2d93ff; color: #fff;}
.menuStyle_11 .menuUl02 .subMenu02>a .fa{float: right; line-height: inherit;}
.menuStyle_11 .menuUl02 .subMenu02:hover .menuUl03{display: block;}
.menuStyle_11 .menuUl03{position: absolute; background: #2f94ff; /*left需要js获取二级的宽*/ top: 0; display: none; box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.22);}
.menuStyle_11 .menuUl03 .subMenu03{color: #fff; padding: 0 15px; line-height: 40px;}
.menuStyle_11 .menuUl03 .subMenu03:hover{background:rgba(0, 0, 0, 0.1);}
.menuStyle_11 .menuUl03 .subMenu03.thrCurSet{background: rgba(0, 0, 0, 0.1);}
.menuStyle_11 .menuUl03 .subMenu03>a{ color: inherit; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.menuStyle_11 .rflex { position: relative;}
.menuStyle_11 .maxWidth{margin: auto;}
.menuStyle_11 .menuUl03 .subMenu03.thrCurSet{background: rgba(0, 0, 0, 0.1);}

.menuStyle_11 .subBox{position: absolute; left: 0; /*top通过JS获取菜单高度*/ width: 100%; background: rgba(238, 238, 238, 0.85); display: none;}
.menuStyle_11 .subBox .subBoxContent{padding: 15px; text-align: left; overflow: hidden;}
.menuStyle_11 .subBox .subBoxContent .subItems{overflow: hidden; display: none;}
.menuStyle_11 .subBox .sublm{float: left; width: calc(100% - 440px); min-height: 10px;}
.menuStyle_11 .subBox .sublm>div{clear: both; overflow: hidden; margin: 8px 0;}
.menuStyle_11 .subBox .subImgsbox{float: left; width: 440px;/*这个宽可被设置*/ height: 160px;}
.menuStyle_11 .subBox .subImgsbox>a{display: block; height: 100%; float: right; width: calc((100% - 20px)/2); margin-left: 20px;}
.menuStyle_11 .subBox .subImgsbox>a:last-child{margin-left: 0;}
.menuStyle_11 .subBox .subImgsbox>a>div.subImg{ position: relative; height: 100%; overflow: hidden; background-repeat: no-repeat; background-size: cover !important;}
.menuStyle_11 .subBox .subImgsbox>a>div.subImg span{position: absolute; bottom: 0; left: 0; width: 100%; display: block; padding: 5px; background: rgba(255,255,255,.8); color: #333; font-size: 12px;}
.menuStyle_11 .subBox p{overflow: hidden; float: left;}
.menuStyle_11 .subBox p:first-child{margin-right: 10px; width: 100px;}
.menuStyle_11 .subBox p:last-child{width: calc(100% - 110px);}
.menuStyle_11 .subBox .subMenu02{font-size: 14px; margin-bottom: 5px; clear: both; color: #333; line-height: 28px;}
.menuStyle_11 .subBox .subMenu02.subCurSet{color: #2d93ff;}
.menuStyle_11 .subBox .subMenu02:hover,
.menuStyle_11 .subBox .subMenu02:active{color: #2d93ff;}
.menuStyle_11 .subBox .subMenu03{float: left; margin: 5px 20px 5px 0; font-size: 12px; color: #666;}
.menuStyle_11 .subBox .subMenu03:hover,
.menuStyle_11 .subBox .subMenu03:active{color: #2d93ff;}
.menuStyle_11 .subBox .subMenu03.thrCurSet{color: #2d93ff;}


/*图标*/
.menuStyle_11 .imgIco{vertical-align: middle; display:inline-block; overflow:hidden; position:relative; padding:15px;  box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.menuStyle_11 .imgIco img{width:auto; height:100%; vertical-align: top;  position:absolute; top:50%; left:50%;  transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%);}




@media screen and (max-width:640px) {
.menuStyle_11 .imgIco{ margin-right:10px;}	
.menuStyle_11 .menuUl,
.menuStyle_11 .menuUl_box {display:none;}
.menuStyle_11 .menuScroll{height: calc(100% - 100px); width: 100%;}
.menuStyle_11 .menuScroll>.menuUlCopy{width:100%; height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_11 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_11 .miniMenu .leftBox{height: 100%;}
.menuStyle_11 .miniMenu .leftBox .sidebar{font-size:24px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_11 .miniMenu .leftBox .sidebar .fa{font-size: inherit; line-height: inherit; color: inherit;}
.menuStyle_11 .miniMenu .leftBox .nav{width:100%; height:44px; }
.menuStyle_11 .miniMenu.Mslide .leftBox .nav{border-bottom: 1px solid rgba(0,0,0,.05);}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy{padding:0 0 0 30px; clear: both;}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy .menuUlCopy{display: none;} 
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li{width:100%; overflow: hidden; color:#fff; font-size:12px; line-height:44px;}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li a{width:calc(100% - 50px); float: left; display:block; text-align:left;color:inherit; text-decoration:none; font-size:inherit; line-height:inherit; height: inherit; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;border-bottom:1px solid rgba(0,0,0,.2);} 
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li#hot>a{border-bottom: 1px solid #fff;}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li .fa{color: inherit; display: none; font-size: inherit; float: left; width: 50px; text-align: center; line-height: inherit; background: rgba(0, 0, 0, 0.1);}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li .fa:active{background: rgba(0,0,0,.3);}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li.subMenuSet.subCurSet>a,
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li.thrMenuSet.thrCurSet>a{border-bottom: 1px solid #fff;}
.menuStyle_11 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(23, 25, 29, 0.95); position: fixed; width: 100%; top: 0; left: 0; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -o-transition: all linear .3s; transition: all linear .3s;}
.menuStyle_11 .menuLayout .miniMenu.Mslide .sidebar{color:#fff; background: rgba(0,0,0,.05);}
.menuStyle_11 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}


	
#dh_style_11_1543463833909 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 0;}

@media screen and (min-width:640px) {
	#dh_style_11_1543463833909 .maxWidth{max-width:px;}
	/* .menuUl>li>#menuLogo 这种查找会失败改为下面这种 2019.5.29 */
	#dh_style_11_1543463833909 .menuUl li #menuLogo{
		height: px;
		margin-right: px;
		margin-left: px;
	}
			#dh_style_11_1543463833909 .subBox .sublm{width: calc(100% - (px + px) - 20px);} /*20px是两张图片间的间距*/
		#dh_style_11_1543463833909 .subBox .subImgsbox{width: calc((px + px) + 20px); height:px } /*20px是两张图片间的间距*/
	}

.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;} 
/* position: relative;top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); float: right;*/

	#image_style_01_1543541415197 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1543541415197 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_style_01_1543541415197 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}
#image_style_01_1543541415197 a{
	cursor: default;
}

.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
/*新闻列表样式*/
.boxNewsListStyle_7{position: relative; width:100%; height: 100%; clear: both;}
.boxNewsListStyle_7 *{transition: all ease .2s; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -o-transition: all ease .2s; box-sizing:border-box;}
.boxNewsListStyle_7 ul{position: relative; width: 100%; height: 100%;}
.boxNewsListStyle_7 ul li{position: absolute; left: 0; top: 0; width:100%; height: 100%; display: none;}
.boxNewsListStyle_7 .newPic{position:relative; width:100%; background: #eee; overflow:hidden;}
.boxNewsListStyle_7 .newPic img{position:absolute; top:0; left:0; width:100%; height: auto;}
.boxNewsListStyle_7 .newPic .zTm{margin-top:75%;}
.boxNewsListStyle_7 .newCont{position: absolute; left: 0; bottom: 10%; width: 80%; height: auto; background: rgba(0,0,0,.4); padding: 8px;}
.boxNewsListStyle_7 .newCont .newTitle{ line-height: 28px; font-size: 14px; text-align: left; width: 100%;}
.boxNewsListStyle_7 .newCont .newTitle a{color: inherit; line-height: inherit; font-size: inherit; display: block; text-align: inherit;}
.boxNewsListStyle_7 .newCont .newDetail{font-size: 12px; line-height: 24px; color: #eee;}
.boxNewsListStyle_7 .newFocus{position: absolute; bottom: 0; right: 0;}
.boxNewsListStyle_7 .newFocus a{display: inline-block; width: 18px; height: 18px; line-height: 18px; font-size: 12px; color: #fff; text-align: center; background: #000; margin-right: -3px;}
.boxNewsListStyle_7 .newFocus a.cur{background: #eee; color: #000;}

	#newsList_style_07_1543572392568 .newDetail.pc {display:block;}
	#newsList_style_07_1543572392568 .newDetail.pad, #newsList_style_07_1543572392568 .newDetail.mobile {display:none;}
	#newsList_style_07_1543572392568 .newTitle.pc {display:block;}
	#newsList_style_07_1543572392568 .newTitle.pad, #newsList_style_07_1543572392568 .newTitle.mobile {display:none;}
	@media screen and (min-width:641px) and (max-width:1200px) {
		#newsList_style_07_1543572392568 .newDetail.pad {display:block;}
		#newsList_style_07_1543572392568 .newDetail.pc, #newsList_style_07_1543572392568 .newDetail.mobile {display:none;}
		#newsList_style_07_1543572392568 .newTitle.pad {display:block;}
		#newsList_style_07_1543572392568 .newTitle.pc, #newsList_style_07_1543572392568 .newTitle.mobile {display:none;}
	}
	@media screen and (max-width:640px) {
		#newsList_style_07_1543572392568 .newDetail.mobile {display:block;}
		#newsList_style_07_1543572392568 .newDetail.pc, #newsList_style_07_1543572392568 .newDetail.pad {display:none;}
		#newsList_style_07_1543572392568 .newTitle.mobile {display:block;}
		#newsList_style_07_1543572392568 .newTitle.pc, #newsList_style_07_1543572392568 .newTitle.pad {display:none;}
	}

@media screen and (min-width: 1025px) {
}
@media screen and (min-width: 640px) and (max-width: 1024px) {
}
@media screen and (max-width: 640px) {
}

/* 新分页 */
#newsList_style_07_1543572392568 .page_btn{ font-size:14px; text-align: center;}
#newsList_style_07_1543572392568 .page_btn .all_page{ display:inline-block; margin:0 10px; }
#newsList_style_07_1543572392568 .page:hover{ background:red; color:white; cursor:pointer;}
#newsList_style_07_1543572392568 .page_btn .cur{ background:red; color:white; cursor:pointer;}
#newsList_style_07_1543572392568 .submit_div{ display: inline-block; }

#newsList_style_07_1543572392568 .page_btn input{ width:50px; margin:0 5px;}
#newsList_style_07_1543572392568 .page_btn input:hover{ cursor:default; background:white; color:#333;}
#newsList_style_07_1543572392568 .page_submit{margin-left:5px;}
#newsList_style_07_1543572392568 .page{display:inline-block; border:none; background:white; text-align: center; width:auto; padding:0 15px; margin:0 .5px; height:auto; line-height:35px; box-sizing: border-box; -webkit-box-sizing: border-box; border:1px solid #e5e5e5;}
@media screen and (max-width:640px) {
		#newsList_style_07_1543572392568 .page_btn{ font-size:12px; }
		#newsList_style_07_1543572392568 .submit_div{ display:none; }
	}

	#newsList_style_07_1543572392568 .page{width:auto; margin:0 5px 10px 5px; border-radius:5px;  }
	@media screen and (max-width:640px) {
		#newsList_style_07_1543572392568 .page{line-height:30px; padding:0 13px;}
	}

/*新闻列表样式*/
.boxNewsListStyle_1{width:100%; clear: both;}
.boxNewsListStyle_1 *{transition: all ease .2s; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -o-transition: all ease .2s;}
.boxNewsListStyle_1 li{width:100%; list-style:none; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#ddd; box-sizing:border-box;margin-bottom: 10px;}
.boxNewsListStyle_1 li:first-child{border-top-width:1px; border-top-style:solid; border-top-color:transparent;}
.boxNewsListStyle_1 li .clear{clear:both;}
.boxNewsListStyle_1 .sumary_list .newCont{float:none; width:100%; box-sizing:border-box;}
.boxNewsListStyle_1 .sumary_list .newCont .newTitle{width:100%;}
.boxNewsListStyle_1 .newTitle .nDate{float:left; width:80px; background:#fff; text-align:center; line-height:1.4; box-sizing:border-box;  border:1px solid #ddd;}
.boxNewsListStyle_1 .newTitle .nDate .numDate{float: left; width: 60%; text-align: right; font-weight:normal; font-size:38px; /*font-family: Georgia,Tahoma;*/ color:#40B8FF;}
.boxNewsListStyle_1 .newTitle .nDate .enDate{float: left; margin-top: 20px; font-weight:normal; font-size:18px; font-family:microsoft yahei; color:#666;}
.boxNewsListStyle_1 .newTitle .nDate .yrDate{font-size:18px; color:#999; background: #eee; height: 26px; line-height: 26px; clear: both;}
.boxNewsListStyle_1 .sumary_list .newName{float:left; width:calc(98% - 150px - 80px); margin:.5em 0; padding:0 .5em; box-sizing:border-box;}
.boxNewsListStyle_1 .sumary_list .newName .newTit{width: 100%;}
.boxNewsListStyle_1 .sumary_list .newName a{text-decoration:none; line-height:1.4; font-size:16px; color:#333; display: block; }
.boxNewsListStyle_1 .sumary_list .newName a:hover{}
.boxNewsListStyle_1 .sumary_list .newB{width:100%; line-height:2;border-top:1px solid rgba(255,255,255, .1); }
.boxNewsListStyle_1 .sumary_list .newSort{font-size:12px; white-space: nowrap; padding:.5em 1em .5em 0; border-radius:1.5em; margin-right:5px; /*display:block;*/ width:60px; text-align:center; margin-top:5px;}
.boxNewsListStyle_1 .sumary_list .newsTime{text-align:left;color:#999; font-size:14px; white-space:nowrap;display:inline-block;}
.boxNewsListStyle_1 .sumary_list .newsTime .nsDate{margin-right:15px; font-size:12px; color:#999}
.boxNewsListStyle_1 .sumary_list .newsTime span{white-space: nowrap;}
.boxNewsListStyle_1 .sumary_list .newDetail{width:100%; box-sizing:border-box; padding:.6em .6em .6em 0; color:#999; font-size:12px; line-height:1.6; text-overflow:ellipsis;/* white-space:nowrap; */overflow:hidden; }

.boxNewsListStyle_1 .page{display:inline-block; border:none; background:white; text-align: center; width:auto; padding:0 15px; margin:0 .5px; height:auto; line-height:35px; box-sizing: border-box; -webkit-box-sizing: border-box; border:1px solid #e5e5e5;}
.boxNewsListStyle_1 .page_btn .cur{ background:red; color:white; cursor:pointer;}
.boxNewsListStyle_1 .page:hover{ background:red; color:white; cursor:pointer;}

.boxNewsListStyle_1 .prev_btn,.boxNewsListStyle_1 .next_btn{font-family: '黑体' !important; border: 0 !important;}
.boxNewsListStyle_1 .no_page{border: 0 !important;}
.boxNewsListStyle_1 .sumary_list .show_all{width:25%; margin-top:.5em;}
.boxNewsListStyle_1 .sumary_list .show_all a{display:block; margin-top:.4em; text-decoration:none; border:1px solid #ddd; text-align:center; padding:.4em; font-size:12px;  color:#666; }

.boxNewsListStyle_1 .sumary_list .newPic{background-color: #eee;width:150px; margin:0 1% 1%;overflow:hidden; position:relative; box-sizing:border-box; float:left;padding-bottom: 1px;}
.boxNewsListStyle_1 .sumary_list .newPic a{display: block; position: absolute; left: 0; width: 100%;}
.boxNewsListStyle_1 .sumary_list .newPic img{width:100%; background-color: #eee;}
.boxNewsListStyle_1 .sumary_list .newPic2{display: none;}
@media screen and (max-width:767px){
.boxNewsListStyle_1 .sumary_list .newName a{font-size:12px;}
.boxNewsListStyle_1 .newTitle .nDate{width: 65px;}
.boxNewsListStyle_1 .sumary_list .newName{width: calc(100% - 65px);}
.boxNewsListStyle_1 .newTitle .nDate .numDate{font-size:28px;}
.boxNewsListStyle_1 .newTitle .nDate .enDate{font-size:12px; margin-top: 15px;}
.boxNewsListStyle_1 .sumary_list .newPic{margin-bottom: 15px;}
.boxNewsListStyle_1 .sumary_list .newPic{display: none;}
.boxNewsListStyle_1 .sumary_list .newPic2{display:block;background-color: #eee;width:100%; min-width:100px; margin-left:1%;margin-right:1%;margin-bottom:5px;overflow:hidden; position:relative; box-sizing:border-box; float:left;padding-bottom: 1px;}
.boxNewsListStyle_1 .sumary_list .newPic2 img{width:100%; float: left;}
    .boxNewsListStyle_1 .sumary_list .newName .detailurl {
        line-height: inherit!important;
        font-size: inherit!important;
        color: inherit!important;
    }

}




	#newsList_style_01_1543573024557 .newDetail.pc {display:block;}
	#newsList_style_01_1543573024557 .newDetail.pad, #newsList_style_01_1543573024557 .newDetail.mobile {display:none;}
	#newsList_style_01_1543573024557 .newTitle.pc {display:block;}
	#newsList_style_01_1543573024557 .newTitle.pad, #newsList_style_01_1543573024557 .newTitle.mobile {display:none;}
	@media screen and (min-width:641px) and (max-width:1200px) {
		#newsList_style_01_1543573024557 .newDetail.pad {display:block;}
		#newsList_style_01_1543573024557 .newDetail.pc, #newsList_style_01_1543573024557 .newDetail.mobile {display:none;}
		#newsList_style_01_1543573024557 .newTitle.pad {display:block;}
		#newsList_style_01_1543573024557 .newTitle.pc, #newsList_style_01_1543573024557 .newTitle.mobile {display:none;}
	}
	@media screen and (max-width:640px) {
		#newsList_style_01_1543573024557 .newDetail.mobile {display:block;}
		#newsList_style_01_1543573024557 .newDetail.pc, #newsList_style_01_1543573024557 .newDetail.pad {display:none;}
		#newsList_style_01_1543573024557 .newTitle.mobile {display:block;}
		#newsList_style_01_1543573024557 .newTitle.pc, #newsList_style_01_1543573024557 .newTitle.pad {display:none;}
	}

@media screen and (min-width: 1025px) {
	#newsList_style_01_1543573024557 .sumary_list .newPic{width: 0px;}
	#newsList_style_01_1543573024557 .sumary_list .newName{width: calc(98% - 0px - 80px);}
}
@media screen and (min-width: 640px) and (max-width: 1024px) {
	#newsList_style_01_1543573024557 .sumary_list .newPic{width: 0px;}
	#newsList_style_01_1543573024557 .sumary_list .newName{width: calc(98% - 0px - 80px);}
}
@media screen and (max-width: 640px) {
	#newsList_style_01_1543573024557 .sumary_list .newPic2{width: 0px;}
	#newsList_style_01_1543573024557 .sumary_list .newName{width: calc(98% - 0px - 80px);}
}

/* 新分页 */
#newsList_style_01_1543573024557 .page_btn{ font-size:14px; text-align: center;}
#newsList_style_01_1543573024557 .page_btn .all_page{ display:inline-block; margin:0 10px; }
#newsList_style_01_1543573024557 .page:hover{ background:red; color:white; cursor:pointer;}
#newsList_style_01_1543573024557 .page_btn .cur{ background:red; color:white; cursor:pointer;}
#newsList_style_01_1543573024557 .submit_div{ display: inline-block; }

#newsList_style_01_1543573024557 .page_btn input{ width:50px; margin:0 5px;}
#newsList_style_01_1543573024557 .page_btn input:hover{ cursor:default; background:white; color:#333;}
#newsList_style_01_1543573024557 .page_submit{margin-left:5px;}
#newsList_style_01_1543573024557 .page{display:inline-block; border:none; background:white; text-align: center; width:auto; padding:0 15px; margin:0 .5px; height:auto; line-height:35px; box-sizing: border-box; -webkit-box-sizing: border-box; border:1px solid #e5e5e5;}
@media screen and (max-width:640px) {
		#newsList_style_01_1543573024557 .page_btn{ font-size:12px; }
		#newsList_style_01_1543573024557 .submit_div{ display:none; }
	}

	#newsList_style_01_1543573024557 .page{width:auto; margin:0 5px 10px 5px; border-radius:5px;  }
	@media screen and (max-width:640px) {
		#newsList_style_01_1543573024557 .page{line-height:30px; padding:0 13px;}
	}

/*新闻列表样式*/
.boxNewsListStyle_2{width:100%; clear: both;}
.boxNewsListStyle_2 *{transition: all ease .2s; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -o-transition: all ease .2s; box-sizing: border-box;}
.boxNewsListStyle_2 li{width:100%; list-style:none; margin-bottom:10px; background:#fff;}
.boxNewsListStyle_2 li .clear{clear:both;}
.boxNewsListStyle_2 .sumary_list .newPic{float:left; width:150px; background: #eee; overflow:hidden; position:relative; border:1px solid #eee; box-sizing:border-box;}
.boxNewsListStyle_2 .sumary_list .newPic img{position:absolute; top:0; left:0; width:100%;}
.boxNewsListStyle_2 .sumary_list .newPic .zTm{margin-top:100%;}
.boxNewsListStyle_2 .sumary_list .newCont{float:left; width:calc(100% - 150px); padding-left:1em; box-sizing:border-box;}
.boxNewsListStyle_2 .sumary_list .newCont .newTitle{width:100%;}
.boxNewsListStyle_2 .sumary_list .newName{}
.boxNewsListStyle_2 .sumary_list .newName a{color:#333; text-decoration:none;font-size:16px;padding:15px 0 10px; border-bottom: 1px solid #eee;line-height: 1.4;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.boxNewsListStyle_2 .sumary_list .newName a:hover{}
.boxNewsListStyle_2 .sumary_list .newB{width:100%; line-height:2; padding-top:.5em;}
.boxNewsListStyle_2 .sumary_list .newSort{color:#f37878; font-size:12px; white-space: nowrap; border-radius:1.5em; margin-right:5px;}
.boxNewsListStyle_2 .sumary_list .newsTime{text-align:right;color:#888; font-size:14px; white-space:nowrap;}
.boxNewsListStyle_2 .sumary_list .newsTime span{white-space: nowrap;}
.boxNewsListStyle_2 .sumary_list .newDetail{width:100%; padding:.6em .6em 0 0;margin-bottom: 0.6em; color:#888; font-size:12px; line-height:1.6;}
.boxNewsListStyle_2 .sumary_list .show_all{width:100%;}
.boxNewsListStyle_2 .sumary_list .show_all a{display:inline-block; margin-top:.4em; text-decoration:underline; font-size:12px;  color:#fff; background: #f37878; padding: 4px 10px; }
/* 分页 */
.boxNewsListStyle_2 .page{display:inline-block; border:none; background:white; text-align: center; width:auto; padding:0 15px; margin:0 .5px; height:auto; line-height:35px; box-sizing: border-box; -webkit-box-sizing: border-box; border:1px solid #e5e5e5;}
.boxNewsListStyle_2 .page_btn .cur{ background:red; color:white; cursor:pointer;}
.boxNewsListStyle_2 .page:hover{ background:red; color:white; cursor:pointer;}

@media screen and (max-width:991px){
.boxNewsListStyle_2 .sumary_list .newName{margin:.4em 0;}
}
@media screen and (max-width:768px){
.boxNewsListStyle_2 li{float:left; width:calc((100% - 10px)/2); margin-right:10px;}
.boxNewsListStyle_2 li:nth-child(even){margin-right:0;}
.boxNewsListStyle_2 .sumary_list .newPic{float:none; width:100%;}
.boxNewsListStyle_2 .sumary_list .newCont{float:none; width:100%; padding-left: 0;}
.boxNewsListStyle_2 .sumary_list .newName{margin:.4em 0;}
.boxNewsListStyle_2 .sumary_list .newName a{font-size:14px; }
/*分页*/
.boxNewsListStyle_2 .page_btn a:nth-child(n+5){display: none;}
.boxNewsListStyle_2 .page_btn a:nth-last-child(1),.boxNewsListStyle_2 .page_btn a:nth-last-child(2),.boxNewsListStyle_2 .page_btn a:nth-last-child(3){display: inline-block;}
}
@media screen and (max-width:480px){
.boxNewsListStyle_2 li{float:none; width:100%; margin-right:0;}
.boxNewsListStyle_2 .sumary_list .newName{margin:.4em 0;}
.boxNewsListStyle_2 .sumary_list .newName a{font-size:14px;}
}


	#newsList_style_02_1543573078848 .newDetail.pc {display:block;}
	#newsList_style_02_1543573078848 .newDetail.pad, #newsList_style_02_1543573078848 .newDetail.mobile {display:none;}
	#newsList_style_02_1543573078848 .newTitle.pc {display:block;}
	#newsList_style_02_1543573078848 .newTitle.pad, #newsList_style_02_1543573078848 .newTitle.mobile {display:none;}
	@media screen and (min-width:641px) and (max-width:1200px) {
		#newsList_style_02_1543573078848 .newDetail.pad {display:block;}
		#newsList_style_02_1543573078848 .newDetail.pc, #newsList_style_02_1543573078848 .newDetail.mobile {display:none;}
		#newsList_style_02_1543573078848 .newTitle.pad {display:block;}
		#newsList_style_02_1543573078848 .newTitle.pc, #newsList_style_02_1543573078848 .newTitle.mobile {display:none;}
	}
	@media screen and (max-width:640px) {
		#newsList_style_02_1543573078848 .newDetail.mobile {display:block;}
		#newsList_style_02_1543573078848 .newDetail.pc, #newsList_style_02_1543573078848 .newDetail.pad {display:none;}
		#newsList_style_02_1543573078848 .newTitle.mobile {display:block;}
		#newsList_style_02_1543573078848 .newTitle.pc, #newsList_style_02_1543573078848 .newTitle.pad {display:none;}
	}

@media screen and (min-width: 1025px) {
	#newsList_style_02_1543573078848 .sumary_list .newPic{width: 200px;}
	#newsList_style_02_1543573078848 .sumary_list .newCont{width: calc(100% - 200px);}
}
@media screen and (min-width: 640px) and (max-width: 1024px) {
	#newsList_style_02_1543573078848 .sumary_list .newPic{width: 200px;}
	#newsList_style_02_1543573078848 .sumary_list .newCont{width: calc(100% - 200px);}
}
@media screen and (max-width: 640px) {
	#newsList_style_02_1543573078848 .sumary_list .newPic{width: 200px;}
}

/* 新分页 */
#newsList_style_02_1543573078848 .page_btn{ font-size:14px; text-align: center;}
#newsList_style_02_1543573078848 .page_btn .all_page{ display:inline-block; margin:0 10px; }
#newsList_style_02_1543573078848 .page:hover{ background:red; color:white; cursor:pointer;}
#newsList_style_02_1543573078848 .page_btn .cur{ background:red; color:white; cursor:pointer;}
#newsList_style_02_1543573078848 .submit_div{ display: inline-block; }

#newsList_style_02_1543573078848 .page_btn input{ width:50px; margin:0 5px;}
#newsList_style_02_1543573078848 .page_btn input:hover{ cursor:default; background:white; color:#333;}
#newsList_style_02_1543573078848 .page_submit{margin-left:5px;}
#newsList_style_02_1543573078848 .page{display:inline-block; border:none; background:white; text-align: center; width:auto; padding:0 15px; margin:0 .5px; height:auto; line-height:35px; box-sizing: border-box; -webkit-box-sizing: border-box; border:1px solid #e5e5e5;}
@media screen and (max-width:640px) {
		#newsList_style_02_1543573078848 .page_btn{ font-size:12px; }
		#newsList_style_02_1543573078848 .submit_div{ display:none; }
	}

	#newsList_style_02_1543573078848 .page{width:auto; margin:0 5px 10px 5px; border-radius:5px;  }
	@media screen and (max-width:640px) {
		#newsList_style_02_1543573078848 .page{line-height:30px; padding:0 13px;}
	}

/*留言板样式*/
.gformStyle_1{width:100%; box-sizing: border-box;}
.gformStyle_1 *{box-sizing: border-box;transition:all ease .3s; -webkit-transition:all ease .3s; -moz-transition:all ease .3s; -o-transition:all ease .3s; box-sizing: border-box;}
.gformStyle_1 .gformS{width:100%;box-sizing:border-box;}
.gformStyle_1 .gf_title{text-align:center; font-size:18px; line-height:3;}
.gformStyle_1 .gformList{width:100%;margin-bottom:4px;}
.gformStyle_1 .gformList span{display:block; float:left; width:36px; font-size:14px; line-height:34px;}
.gformStyle_1 .gformList textarea.gf_message, .gformStyle_1 .gformList input.gfInput{width:100%;max-width:100%; min-width:300px; box-sizing:border-box; font-size:14px; color:#333; padding:8px; border:1px solid #eee;}
.gformStyle_1 .gformList input.gfInput{height:34px; width:100%; min-width:300px;}
.gformStyle_1 .gbt{background:#EC8C14; color:#fff; font-size:16px; line-height:40px; cursor:pointer; box-sizing:border-box; border:0; height:40px; width:100%; margin:3% auto;}
.gformStyle_1 .gformList input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset !important; } 

.gformStyle_1 #gbook{width:100%; box-sizing:border-box; list-style:none; clear:both;}
.gformStyle_1 li.gbList{background:#fff; margin-bottom:10px; color:#333; padding:10px; box-sizing:border-box;}
.gformStyle_1 .gb_name{font-size:14px; line-height:3; white-space:nowrap; border-top: 1px solid #aaa; padding:10px;}
.gformStyle_1 .gb_content{margin:10px auto;  clear:both;}
.gformStyle_1 .gb_page{background:#fff; text-align:center; font-size:14px; line-height:2;}
.gformStyle_1 .gb_replay{margin:10px auto; border-top:1px solid #ccc; padding-top:10px; box-sizing:border-box; font-size:14px;}
.gformStyle_1 .gb_replay b{padding-left:50px; }
.gformStyle_1 .gb_replay .gb_content{padding-left:50px; }
.gformStyle_1 .gb_info{float:right; color:#666;}

@media screen and (max-width:991px){
.gformStyle_1 .gformList textarea.gf_message,.gformList input.gfInput{margin:auto; max-width:auto; min-width:calc(100% - 36px); }
}
@media screen and (max-width:768px){
.gformStyle_1{padding:15px;}
.gformStyle_1 .listTit{display:none;}
.gformStyle_1 .gformList textarea.gf_message,.gformList input.gfInput{margin:auto; max-width:auto; min-width:100%;}
.gformStyle_1 .gbt{font-size:14px;}
}
@media screen and (max-width:480px){
.gformStyle_1{padding:10px;}
.gformStyle_1 .listTit{display:none;}
.gformStyle_1 .gformList textarea.gf_message,.gformStyle_1 .gformList input.gfInput{margin:auto; max-width:auto; min-width:100%; }
.gformStyle_1 .gb_replay{padding-left:10px;font-size:14px;}
.gformStyle_1 .gb_nickname,.gformStyle_1 .gb_nickname b{font-size:14px;}
}

/*程序修改的颜色*/
.gformStyle_1 .gformList textarea.gf_message, .gformStyle_1 .gformList input.gfInput,.gformStyle_1 li.gbList{background:#f5f5f5;}/*modBgColor*/
.gformStyle_1 .modFontColor{color:#333;}
.gformStyle_1 .modBorderColor{border-color:#f5f5f5 !important;}

.Style_1_changeCode {
    z-index: 88 !important;
    width: 65px;
    height: 32px;
    display: block;
    position: absolute;right:3px;transform:translate(0,-120%);-ms-transform:translate(0,-120%);-moz-transform:translate(0,-120%);-o-transform:translate(0,-120%);-webkit-transform:translate(0,-120%);
}
#liuyanban_style_01_1579588808779 .error{ color: #f00 !important;}

	#image_style_01_1579588876360 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1579588876360 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_style_01_1579588876360 .CompatibleImg img{width:100%; height:100%}}
#image_style_01_1579588876360 a{
	cursor: default;
}

.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;} 
/* position: relative;top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); float: right;*/
